uuid: 6a5ec561-40f1-46b4-95b6-4aeaf073a37a
langcode: es
status: true
dependencies:
  config:
    - field.storage.media.field_media_image_1
    - media.type.mapa
  module:
    - image
id: media.mapa.field_media_image_1
field_name: field_media_image_1
entity_type: media
bundle: mapa
label: Imagen
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg webp'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
